<ng-container *ngIf="movie">

  <h1 class="title">{{ movie.Title }}</h1>

  <div class="container">

    <div class="poster">
      <img [src]="movie.Poster" />
      <div routerLink="watch" class="play">
        <button class='button'></button>
      </div>
    </div>

    <div class="content">

      <p class="plot">{{ movie.Plot }}</p>

      <ul>
        <li class="item"><strong>Actors:</strong> {{ movie.Actors }}</li>
        <li class="item"><strong>Country:</strong> {{ movie.Country }}</li>
        <li class="item"><strong>Year:</strong> {{ movie.Year }}</li>
        <li class="item"><strong>Genre:</strong> {{ movie.Genre }}</li>
        <li class="item"><strong>Language:</strong> {{ movie.Language }}</li>
        <li class="item"><strong>Released:</strong> {{ movie.Released }}</li>
      </ul>

    </div>

  </div>

</ng-container>
